<?php
/**
 * Displays footer site info
 *
 * @subpackage Forest Nature
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">

    <?php
        echo esc_html( get_theme_mod( 'forest_nature_footer_text' ) );
        printf(
            /* translators: %s: Forest WordPress Theme. */
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-forest-wordpress-theme/', 'forest-nature' ) . '"> %s</a>',
            esc_html__( 'Forest Nature WordPress Theme', 'forest-nature' )
        );
    ?>

</div>
